package com.jjt.biz.vo;

import com.jjt.utils.Tools;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * IndexEfficiency$
 *
 * @author wukai
 * @date 2024/5/8 15:50
 */
@ApiModel(value = "IndexEfficiency", description = "首页-效率")
@Data
@NoArgsConstructor
public class IndexEfficiency {
    @ApiModelProperty("总长度")
    private float totalLength;
    @ApiModelProperty("总重量")
    private float totalWeight;
    @ApiModelProperty("A班生产时间")
    private float aTime;
    @ApiModelProperty("A班长度")
    private float aLength;
    @ApiModelProperty("A班重量")
    private float aWeight;
    @ApiModelProperty("A班稼动率")
    private float aEfficiency;
    @ApiModelProperty("B班生产时间")
    private float bTime;
    @ApiModelProperty("B班长度")
    private float bLength;
    @ApiModelProperty("B班重量")
    private float bWeight;
    @ApiModelProperty("B班稼动率")
    private float bEfficiency;
}
