package com.jjt.nccloud.utils;

/**
 * 压缩级别
 *
 * @author wukai
 */
public class SecretConst {
    /**
     * LEVEL0 不压缩、不加密
     */
    public static final String LEVEL0 = "L0";
    /**
     * LEVEL1 只加密、不压缩
     */
    public static final String LEVEL1 = "L1";
    /**
     * LEVEL2 只压缩、不加密
     */
    public static final String LEVEL2 = "L2";
    /**
     * LEVEL3 先压缩、后加密
     */
    public static final String LEVEL3 = "L3";
    /**
     * LEVEL4 先加密、后压缩
     */
    public static final String LEVEL4 = "L4";
}
