package com.jjt.task;

import com.jjt.JjtApplication;
import com.jjt.calc.service.ITwinCalcHourEnergyService;
import com.jjt.common.utils.DateUtils;
import com.jjt.ws.service.ITwinWorkshopCalcService;
import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;

import javax.annotation.Resource;
import java.time.LocalDate;
import java.time.LocalDateTime;
import java.time.LocalTime;

/**
 * DataProcess$
 *
 * @author wukai
 * @date 2024/5/7 11:49
 */
@SpringBootTest(classes = JjtApplication.class, webEnvironment = SpringBootTest.WebEnvironment.RANDOM_PORT)
public class EnergyTest {
    @Resource
    private ITwinCalcHourEnergyService energyService;
    @Resource
    private ITwinWorkshopCalcService wsCalcService;

    @Test
    public void last() {
        String date = "2025-02-12";
        LocalDate localDate = LocalDate.parse(date);
        LocalDateTime ldt = LocalDateTime.of(localDate, LocalTime.MIN);
        for (int i = 0; i < 24; i++) {
            LocalDateTime tt = ldt.plusHours(i);
            System.err.println(tt.toLocalDate().toString() + tt.getHour());
            energyService.calcEnergy(tt, tt.plusHours(1));
//            calcHourService.calc(tt.toLocalDate().toString(), tt.getHour());
        }

//        calcHourService.last();
    }

    @Test
    public void calc() {
        String date = "2025-02-11";
        LocalDate localDate = LocalDate.parse(date);
        wsCalcService.calc(DateUtils.toDate(localDate));
    }
}

