package com.jjt.biz.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * IndexDevice$
 *
 * @author wukai
 * @date 2024/5/8 15:02
 */
@ApiModel(value = "IndexDevice", description = "首页-设备")
@Data
public class IndexDevice {
    @ApiModelProperty("设备总数")
    private int total;
    @ApiModelProperty("在线数量")
    private int online;
    @ApiModelProperty("叫料数")
    private int stop8;
    @ApiModelProperty("停经片停机数")
    private int stop1;
    @ApiModelProperty("断纱数")
    private int stop2;
    @ApiModelProperty("落米数到达")
    private int stop6;
    @ApiModelProperty("故障告警数")
    private int alarm;
    @ApiModelProperty("盘头小于200圈数量")
    private int stopPan;
    @ApiModelProperty("开机率")
    private Double runningRatio;

}
