package com.jjt.biz.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 盘头数据
 *
 * @author wukai
 * @date 2024/5/8 15:50
 */
@ApiModel(value = "IndexPan", description = "首页-盘头数据")
@Data
public class IndexPan {
    @ApiModelProperty("设备名称")
    private String name;
    @ApiModelProperty("设备编号")
    private String code;
    @ApiModelProperty("盘头剩余百分比 0-4 代表1-5盘头")
    private float[] panPercent;
}
