package com.jjt.order.domain;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.time.LocalDate;

/**
 * mes库存
 *
 * @author ruoyi
 * @date 2024-12-30
 */
@ApiModel(value = "MesStockCalc", description = "mes库存统计")
@Data
public class MesStockCalc {
    private static final long serialVersionUID = 1L;
    @ApiModelProperty("仓库编码")
    private String code;
    @ApiModelProperty("入库数量")
    private Long inNum;
    @ApiModelProperty("出库数量")
    private Long outNum;
    @ApiModelProperty("时间")
    private LocalDate date;
    @ApiModelProperty("key")
    private String key;
}
