package com.jjt.order.domain;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 白胚布库存
 *
 * @author ruoyi
 * @date 2024-12-30
 */
@ApiModel(value = "VmsStock", description = "白胚布库存")
@Data
public class VmsStock {
    private static final long serialVersionUID = 1L;
    @ApiModelProperty("sku")
    private String sku;
    @ApiModelProperty("sku描述")
    private String desc;
    @ApiModelProperty("数量")
    private Integer num;
    @ApiModelProperty("总重")
    private Float qty;
    @ApiModelProperty("规格重量")
    private Integer weight;
    @ApiModelProperty("长/宽")
    private Float length;
    @ApiModelProperty("米克重")
    private Integer mick;
}
