package com.jjt.order.vo;

import com.jjt.order.domain.TwinOrder;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * 白胚布对象 twin_order_detail
 *
 * @author ruoyi
 * @date 2024-12-30
 */
@Data
@ApiModel(value = "BomVO", description = "白胚布视图")
public class SkuVO {
    private static final long serialVersionUID = 1L;
    @ApiModelProperty("sku")
    private String sku;
    @ApiModelProperty("sku描述")
    private String desc;
    @ApiModelProperty("数量")
    private Integer num;
    @ApiModelProperty("总重")
    private Float qty;
    @ApiModelProperty(name = "物料编码")
    private String bomCode;
    @ApiModelProperty(name = "物料名称")
    private String bomName;
    @ApiModelProperty(name = "物料规格")
    private String bomSpec;
    @ApiModelProperty(name = "需求总重量")
    private Double xql;
    @ApiModelProperty(name = "订单信息")
    private List<TwinOrder> orderList;
}
